Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  [BUNDLE] Humble Indie Bundle (hebdo Plug In Digital) » Le 11/07/2014, à 21:37

JLK
Réponses : 410
david96 a écrit :

Bâ franchement, c'est pas très compliqué au clavier, un vrai régal même… Tout marche à la perfection smile
http://pix.tdct.org/upload/img/1405104350.jpg

Tu joues sur un clavier spécial gamer ?

#1 Re : -1 »  [BUNDLE] Humble Indie Bundle (hebdo Plug In Digital) » Le 11/07/2014, à 23:18

JLK
Réponses : 410
david96 a écrit :

Non, sur un typematrix… Mais rien de franchement compliqué, au contraire… smile

À gauche on a les déplacements et la gestion de l'inventaire, à droite les coups et la gestion de l’énergie.

En BÉPO ?

#2 -1 »  [Résolu 14.04] Problème du thème graphique dans les logiciels » Le 26/07/2014, à 16:11

JLK
Réponses : 1

Bonjour à tous.

Je viens signaler un problème suite à la mise à jour de la 12.04.4 vers la 14.04. Après avoir fait une installation de la 14.04, en conservant ma partition /home, j'ai bien mes données du /home, mais des logiciels, tels que Thunderbird, Firefox, LibreOffice, VLC, etc ne sont pas dans le thème par défaut d'Ubuntu, mais d'un vieux truc de GNOME par défaut. C'est franchement très laid.

À quoi ça peut être dû, et comment peut-on y remédier ? Une idée ? Merci de votre contribution par avance. smile

#3 Re : -1 »  [Résolu 14.04] Problème du thème graphique dans les logiciels » Le 26/07/2014, à 18:48

JLK
Réponses : 1

Je viens de résoudre le problème en installant la 14.04.1.
Comme quoi, il faut toujours attendre les premières versions de maintenance des LTS... wink

#4 Re : -1 »  [VOTRE topic] Toutes vos blagues sur Microsoft/Windows. Lâchez-vous ! » Le 05/07/2014, à 11:05

JLK
Réponses : 246
SangokuSS a écrit :

Un réel échange... extrait :

« - [...] sur votre réseau, 50% des machines sont encore en XP ! Quelle type de migration envisagez-vous ?
- Comment ça migrer ?
- N'y a t-il pas des risques pour la sécurité en continuant à utiliser XP ?
- Non, aucun, nous avons un excellent parefeu !
- Je remarque également que vos machines en XP ne disposent pas d'antivirus et tournent en admin local...
- Nous avons déjà un antivirus sur notre serveur de fichiers !
[...] »

hmm

Le pare-feu est de la marque NSA, ils peuvent faire confiance en toute sérénité. lol

#5 Re : -1 »  [VOTRE topic] Toutes vos blagues sur Microsoft/Windows. Lâchez-vous ! » Le 26/07/2014, à 15:54

JLK
Réponses : 246
Caribou22 a écrit :

Une fenêtre que l'on a souvent le bonheur de voir sur W$ :

http://img7.hostingpics.net/pics/125175 … u_clic.jpg

"Recommendation : Essayez de reconnecter le nouveau périphérique. Si Windows ne le reconnaît toujours pas, remplaçez-le."

"Remplacez-le." Le périphérique ou Windows ?...
Au moins, il a le mérite d'avouer qu'il n'est parfois pas capable d'ouvrir une clé USB lol

Ah la gestion de l'USB... c'est un véritable calvaire, même assez souvent quand il faut démonter son matériel USB !

#6 Re : -1 »  L'alpha 29 de Unvanquished est sortie ! » Le 08/07/2014, à 12:32

JLK
Réponses : 65

Merci, j'ai vu que l'ancien site ne fonctionnait plus. smile

#7 Re : -1 »  L'alpha 29 de Unvanquished est sortie ! » Le 08/07/2014, à 13:28

JLK
Réponses : 65

Je l'espère parce que le provisoire n'est pas très vendeur.

EDIT : tu as essayé la version alpha 29 ? Je n'ai pas eu le temps de la tester.

#8 Re : -1 »  L'alpha 29 de Unvanquished est sortie ! » Le 23/07/2014, à 18:54

JLK
Réponses : 65
gnales a écrit :

Oui mais j'avais quelque bug avec la nouvelle interface, et les traductions sont un peu cassé, mais ça devrait être résolu bientôt.
D'ailler le nom de domaine de base est rétabli.

Je constate également ça chez moi.
Il n'a plus de nouvelle version pour la 12.04 ?

#9 Re : -1 »  "New hardware support is available" installation impossible » Le 11/07/2014, à 14:55

JLK
Réponses : 24

Je viens de faire la mise à jour depuis la 12.04.4, et je constate également ce message.
Je n'ai pas encore installé (le message est aussi en anglais sur la 12.04.4). Qu'est-ce que ça apporte de nouveau. Où peut-on avoir la liste des changements ?
Apparemment, je vois que vous avez des raisons de ne pas être chaud pour faire la mise à jour...

#10 Re : -1 »  "New hardware support is available" installation impossible » Le 11/07/2014, à 15:09

JLK
Réponses : 24
jplemoine a écrit :

Ce que l'on ne préconise pas c'est la mise à niveau (de la 12.04 à 14.04) car il y a parfois "des drôles de truc"..
L'avantage de réinstaller comme je l'ai indiqué, c'est de faire un nettoyage car il y a des fichiers cachés et autre répertoire de configuration qui "pollue" le /home.

Si je fais l'installation, je ne serais pas sur la 14.04, je présume, donc je peux installer cette extension, dans mon cas, non ?

#11 Re : -1 »  "New hardware support is available" installation impossible » Le 11/07/2014, à 15:54

JLK
Réponses : 24
marct a écrit :

Bonjour
J'ai fait la mise a jour ce matin, et aucun problèmes depuis.
Et je suis bien en 12.04.
Bonne journée.

Salut marct. smile
Est-ce que tu as vu quelque chose de nouveau depuis cette mise à jour ?

#12 Re : -1 »  "New hardware support is available" installation impossible » Le 11/07/2014, à 16:11

JLK
Réponses : 24

Si je clique sur install, j'ai ce message :

Your current Hardware Enablement Stack (HWE) is going out of support
on 07/08/2014.  After this date security updates for critical parts (kernel
and graphics stack) of your system will no longer be available.
For more information, please see:
http://wiki.ubuntu.com/1204_HWE_EOL

Bizarre qu'il ne soit pas traduit en français. Ça me donne l'impression que Canonical n'a pas suffisamment informé la communauté vis-à-vis de ce type de mise à jour. hmm

jplemoine a écrit :

Si j'ai bien tout suivi :
Sachant que le support s'est arrêté au 08 juillet (format anglais : MM/JJ/AAAA), il vaudrait mieux passer en 14.04...
HWE était un système qui permettait de rester en 12.04 avec un noyau "avancé"...

Tu es certain de ce que tu avances ? La 12.04 est supportée jusqu'en avril 2017.

#13 Re : -1 »  "New hardware support is available" installation impossible » Le 11/07/2014, à 16:17

JLK
Réponses : 24

Bon j'ai cliqué sur "Install" et j'ai eu ce message avec un crash à la clé :

Impossible de résoudre les dépendances du paquet

Cette erreur peut être provoquée par des paquets supplémentaires requis, mais absents ou non installables. En outre, il pourrait y avoir un conflit entre certains paquets qui ne peuvent pas être installés en même temps.

Les paquets suivants ont des dépendances non satisfaites :

libgl1-mesa-glx-lts-trusty: Depends: libglapi-mesa-lts-trusty (= 10.1.3-0ubuntu0.1~precise1) mais la version 10.1.3-0ubuntu0.1~precise1 va être installée
                            Depends: libx11-6 (>= 2:1.4.99.1) mais la version 2:1.4.99.1-0ubuntu2.2 va être installée
                            Depends: libxdamage1 (>= 1:1.1) mais la version 1:1.1.3-2build1 va être installée
xserver-xorg-lts-trusty: Depends: xserver-xorg-core-lts-trusty (>= 2:1.11) mais la version 2:1.15.1-0ubuntu2~precise1 va être installée

hmm
On dirait qu'update-manager fasse des siennes. sad

EDIT :

jplemoine a écrit :

La 12.04 officielle, oui... Mais le HWE, je ne sais pas : je pense qu'il faut faire une mise à jour (manuelle ?) pour être au même niveau de noyau que la 14.04 --> le 3.13.
Il faudrait lire entièrement l'article du début.

Je suis déjà la 3.13.

#14 Re : -1 »  "New hardware support is available" installation impossible » Le 11/07/2014, à 16:20

JLK
Réponses : 24
marct a écrit :

Re,
End-of-life (EOL) for 12.04, 12.04.1, and 12.04.5 HWE is April 2017
La mise a jour préserve la date de fin de vie de la 12.04 !
C'est le but de la manœuvre.
Salut wink

Heureusement. Ç'aurait été trop gros. lol

#15 Re : -1 »  "New hardware support is available" installation impossible » Le 11/07/2014, à 16:37

JLK
Réponses : 24
jplemoine a écrit :

Je viens de comprendre...Par moment, je comprends vite mais il faut m'expliquer longtemps...:) !!!
Étant passé en 14.04, j'avais zappé l'histoire du HWE...
Merci à ceux qui ont rectifié mes erreurs ci-dessus. Désolé pour ceux que j'ai induit en erreur.

Ça arrive de se tromper.
Si quelqu'un a une petite idée de mon crash avec update-manager, je suis preneur. wink

#16 Re : -1 »  "New hardware support is available" installation impossible » Le 23/07/2014, à 19:00

JLK
Réponses : 24
Pertti a écrit :

J'ai fait la mise à jour ; pas de problème si ce n'est qu'il a fallu réinstaller les pilotes NVIDIA.
précision : je reste en 12.04 et ça sera probablement ma dernière version d'Ubuntu.
J'ai commencé à installé Debian 7.5 sur d'autres machines après avoir essayé la version 14.04.

Est-ce que c'est ce type de problème qui te fait migrer vers Debian ?

#17 Re : -1 »  Plus de Unity 2d / Could not write bytes - broken pipes » Le 11/07/2014, à 16:33

JLK
Réponses : 41
pingouinux a écrit :

Salut,
La bonne commande est lsb_release -a (et non lsb-release).

Je confirme. smile

#18 Re : -1 »  Plus de Unity 2d / Could not write bytes - broken pipes » Le 11/07/2014, à 16:46

JLK
Réponses : 41
jplemoine a écrit :

Je crois que la commande est lsb_release (avec un tiret "bas") mais le paquet qui la contient s'appelle lsb-release (avec un tiret "haut") !!!

lol
Je vois que la confusion est tout à fait possible, en effet.

#19 Re : -1 »  le pc s'ouvre sur windows » Le 11/07/2014, à 16:58

JLK
Réponses : 5

Dans ton cas, je pense qu'il faut remettre à jour le menu d'amorçage GRUB depuis une session live :

sudo update-grub2

Windows, ce système d'exploitation impoli, a dû le supprimer lors de la réinstallation.

#20 Re : -1 »  le pc s'ouvre sur windows » Le 11/07/2014, à 18:32

JLK
Réponses : 5
vibratoire a écrit :

J'ai essayé, il me fait :

ubuntu@ubuntu:~$ sudo update-grub2 
/usr/sbin/grub-probe: error: failed to get canonical path of /cow. 

Le chemin de la vache canonique ???

lol
À vrai dire, je ne sais pas comment t'aider, mais je suis sûr qu'au moins un des membres de ce forum va pouvoir t'aider.

#21 Re : -1 »  Problème pour passer de la version 10.10 à la version la plus récente » Le 08/07/2014, à 13:38

JLK
Réponses : 5

Si je ne dis pas de bêtise, la 10.10 n'est plus supportée depuis pas mal de temps. Le mieux est de migrer vers la 14.04. Je pense que tu n'as pas trop le choix, il faut installer la nouvelle version. Sauvegarde d'abord tes données personnelles et ton /home qui contient la configuration de tous les logiciels de tous les utilisateurs, avant de te lancer dans l'aventure. smile

#22 Re : -1 »  Les ventilateurs ne tournent plus depuis une mise à jour du kernel » Le 11/07/2014, à 16:28

JLK
Réponses : 3

Salut. smile

Pourrais-tu nous donner les informations matérielles de ton ordinateur, pour que nous puissions nous t'aider de plus précisément possible, stp ?

#23 Re : -1 »  Les ventilateurs ne tournent plus depuis une mise à jour du kernel » Le 11/07/2014, à 16:52

JLK
Réponses : 3

À chaque fois tu faisais une installation neuve d'Ubuntu, ou tu faisais des mises à niveau ?
Le problème ne survient qu'avec le noyau 3.13 ?

#24 Re : -1 »  Mint: votre avis! » Le 06/07/2014, à 22:58

JLK
Réponses : 108
Mudochon a écrit :

J'ai la poisse avec ce PC de toute façon...

La j'ai un insecte mort au centre de l'écran depuis quelques jours ( mais sous l'écran ! lol )

C'est ce qui s'appelle un bug.